<template>
    <div>
        <b-col>
            <router-link to="/academypage" class="academylink">
                <b-card
                img-src="https://picsum.photos/id/1058/600/300?grayscale"
                img-alt=""
                img-top
                tag="article"
                style="max-width:20rem"
                class="mb-2"
                >
                
                <b-card-body :title="name">
                    <b-card-sub-title class="mb-2" :sub-title="location"></b-card-sub-title>
                </b-card-body>
                
                
                
                <!-- <b-card-text style="text-align: left">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Labore minus obcaecati deserunt molestias, vero in impedit ipsa veniam ullam fuga! Et asperiores magnam velit inventore impedit adipisci iusto molestias voluptatibus?
                </b-card-text> -->
                <!-- <b-button variant="dark">Visit</b-button> -->
                </b-card>
            </router-link>
        </b-col>
    </div>
</template>

<script>
export default {
    props: ["name","location"]
};
</script>
<style>
.col{
    padding: 1rem;
}

.academylink:link{
  text-decoration: none;
}

.academylink:hover{
  text-decoration: none;
  color: grey;
}

.academylink{
  color: black;
}
</style>